<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="oval" xmlns:android="http://schemas.android.com/apk/res/android">
    <solid
        android:color="#394B81" />

    <corners
        android:radius="25dp" />

    <stroke android:color="#394B81"
        android:width="5px"/>

</shape>